#Banner_fr .bannercontainer{width:100% !important;
height: 75vh !important;
position: relative;}

#Banner_fr .banner{}

#Banner_fr .caption h1 {
 display: block;
padding: 10px 20px;
font-family: raleway;
font-size: 50px;
color:#fff;
text-transform: uppercase;
background-color: #1e366c;
    line-height: 60px;
font-weight: normal;
}
#Banner_fr .caption h2 {
 display: block;
padding: 10px 20px;
font-family: raleway;
font-size: 50px;
color:#fff;
text-transform: uppercase;
background-color: #2387db;
    line-height: 60px;
font-weight: normal;
}


